@charset "utf-8";
html,
body,
#wrapper,
#header_b {
	height: auto;
	}
#header_b { background-color: #fff; }
#header_b .inner {
	overflow: hidden;
	padding: 8px 0px 10px 0;
	width: 100%;
	
	z-index: 999;
	background-color: #FFFFFF;
}

.headparts{
	display: flex;
	justify-content: center;
	padding: 0;
	list-style: none;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#content{}

div.logobox{ text-align: center;float: left; width:44%}
div.r_subNavi{
	text-align: right;
	float: left;
	width: 54%;
}
div.mainTitle{
	text-align: center;
	float: left;
width:90%; display: inline-block;	margin-right: 10px;
	margin-left: 10px;

}
div.mainTitle_pc{
	text-align: left;
	float: left;
	width: 900px;
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
}

div.logomark_pc{
	width: 372px;
	margin-top: 15px;
}
div.logomark_sp{
	display: none;
	}


#header_b .inner h1 {
}
#header_b .inner h2 {
	padding-top: 25px;
	float: left;
	font-family: 'Dancing Script', cursive;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	line-height: 1.5em;
	text-align: left;
}
#header_b .inner h3 {	font-family: 'Dancing Script', cursive;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	white-space:nowrap;
}
li.fd_b{
	white-space: nowrap;
	margin-top: 0px;
	font-size: 26px;
	font-weight: bold;
	color: #333;
	text-align: left;
	line-height: 0.9em;
	}
.fd_b img{margin-top:0px;
	margin-right:10px;
	font-size: 20px;
	 display:inline-block;
 vertical-align:middle;
	}

span.logo{
	font-size: 26px;
	line-height: 1.5em;
	}
span.logo_b{
	font-size: 11px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	display: block;
}
div.sp{
	
}
div.newborder{border-top: 1px solid #aaaaaa;}
div.mainNavi{
	text-align: center;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
div.mainNavi ul {
	display: flex;justify-content: space-between;align-items: center;
	/*font-family: 'Droid Sans', sans-serif;
	font-size: 8px;
	font-size: 0.8rem;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	display: inline-block;
	text-align: right;*/
}
div.mainNavi li {
	padding-left: 10px;
	display: block;min-height: 40px;
	line-height: 40px;
}
div.mainNavi li.home {
	padding-left: 10px;
	display: block;
	min-height: 40px;
	line-height: 40px;
	font-size: 30px;
}
 div.mainNavi li.no {
	display: block;min-height: 40px;
	line-height: 20px;
	 color: #898989
}

 div.mainNavi li.no a {
	display: block;min-height: 40px;
	line-height: 20px;
	 color: #898989
}

div.mainNavi li+ li {
   border-left: 1px solid #333;
}

div.mainNavi ul li a {
  color: #333;
	
  text-decoration: none;
}

 #header_b .inner ul li.last {
	/*float: left;*/
	padding-right: 0px;
	
}
div.mainNavi ul li.last a {
  color: #333;
  text-decoration: none;
}
div.mainNavi ul li.last a:after {
  content: "";}
div.mainNavi ul li.fb {
	text-align: center;
	width: 100%;
	margin-top: 5px;
}
.box1{width:calc(100% / 3);margin:2px;}
.box2{width:calc(100% / 2);margin:2px;}
ul.sub_b{
	display: flex !important;
	justify-content: space-between;
	align-items: center;
	float: right;
	margin-bottom: 5px;
	margin-top: 5px;
}
ul.sub_b li+ li {
   border-left: 1px solid #333;
}
ul.sub_b li{
	color: #333;
	padding-left: 5px;
	text-decoration: none;
	padding-right: 5px;
}
ul.sub_b li.last{
	color: #333;
	padding-left: 5px;
	text-decoration: none;
	padding-right: 0px;
}
ul.sub_b li a{
	color: #333;
	text-decoration: none;
}

div.sp_he{
	width: 100%;
	text-align: right;
}
div.sp_he ul{
	display: block;
	width:246px;
	float: right;
}
div.sp_he li.mail{
	font-size: 16px;
}
div.sp_he li.mail a{
	font-size: 16px;
	color: #303030;
	text-decoration: none;
}

span.okigaru{font-size: 13px;}
/************************************************************************************二段ヘッダー*/ 
#change {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	display: none;
	z-index: 9999;
	padding: 0px 0 00px 0px;
	text-align: center;
	background-color: #FFFFFF;
	opacity: 1.0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}/*
#change .inner h1 {float:left;
  font-family: 'Dancing Script', cursive;
  font-size: 24px;
}
#change .inner h2 {
	text-align: left;
	font-family: 'Dancing Script', cursive;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	line-height: 16px;
	margin-top: 20px;
}
#change .inner h3 {
	font-family: 'Dancing Script', cursive;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	white-space: nowrap;
}
li.fd{
	white-space:nowrap;
	margin-top:0px;
	font-size: 22px;
	font-weight: bold;
	color: #333;
	}
.fd img{margin-top:0px;
	margin-right:10px;
	font-size: 20px;
	 display:inline-block;
 vertical-align:middle;
	}

span.logo_c{
	font-size: 16px;
	margin-right: 10px;
	line-height: 40px;
	}
span.logo_d{
	font-size: 12px;
	border-width: 900px;
}

#change .inner ul {
	font-family: 'Droid Sans', sans-serif;
	font-size: 8px;
	font-size: 0.8rem;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;display: inline-block;
}
#change .inner ul li {
	padding-right: 5px;
}
#change .inner ul li a {
  color: #333;
  text-decoration: none;
  font-size:18px;
  text-align:left;
}
#change .inner ul li.fb {
	
	width: 100%;
	margin-top: 5px;
}*/
/**/
#navToggle {
    display:none; /*通常時は非表示にしておきます*/
    position:absolute; /*bodyに対しての絶対位置指定です*/
    right:13px;
    top:13px;
    width:30px;
    height:25px;
    cursor:pointer}
#navToggle div {position:relative} /*spanの絶対位置指定の親にします*/
#navToggle span {
    display:block;
    position:absolute; /*#navToggle div に対して*/
    width:100%;
    border-bottom:solid 3px #999;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out}
#navToggle span:nth-child(1) {top:0}
#navToggle span:nth-child(2) {top:11px}
#navToggle span:nth-child(3) {top:22px}

div.pc{
	display:none;}
#header_b .inner ul li.dm_pc {
	padding-right: 5px;
	clear: both;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#header_b .inner ul li.dm_pc a { color: #333;font-size:18px; }
#header_b .inner ul li.dm_pc a:after {
  content: "";}
#change .inner ul li.dm_pc_w {
	padding-right: 5px;
	clear: both;
	text-align: left;
	
}

#change .inner ul li.dm_pc_w a { color: #333;font-size:18px; }
#change .inner ul li.dm_pc_w a:after {
  content: "";}
/********************************************************************フッター*/
footer{
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #090;
	}
div.copy{
	text-align: center;
	width: 100%;
	color: #FFFFFF;
}
nav.foot{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
dl.foot_logo{
	width:60%;float: left;}
dt.foot_logo{
	float: left;
	padding-right: 10px;
}
dd.foot_logo{
	float: left;
	color: #FFF;
	padding-top: 10px;
}
span.foot_coNeme{
	font-size: 22px;
	font-weight: bold;
	}
div.footNaviBox{
	width: 40%;
	float: right;
}
li.footNavi a {
	float: left;
	color: #FFF;
	text-decoration: none;
}

li.footNavi a:after {
  content: "｜";}
 li.fb{float: left;
 margin-right:30px;}
li.foot_fd{
	margin-top:0px;
	font-size: 22px;
	font-weight: bold;padding-left: 70px;
	color: #FFF;
	}
li.foot_fd img{margin-top:0px;
	margin-right:10px;
	font-size: 20px;
	 display:inline-block;
 vertical-align:middle;
	}
div.footSubNavi{
	width: 960px;
	display: flex;
	justify-content: center;
	list-style: none;
	padding-top: 10px;
	padding-bottom: 20px;
}
.subNaviBox{width:calc(100% / 4);margin:2px;}
.subNaviBox li{
	margin-top: 5px;
	margin-bottom: 5px;
	color: #FFFFFF;
}
.subNaviBox a{
	color: #FFF;
	text-decoration: none;
}
.subNaviBox a:hover{
	color: #FFF;
	text-decoration: underline;
}

div.footSub{
	width: 100%;
	background-color: #555555;
	margin-top: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
}
div.footSub a{font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
div.footSub ul{
	display: flex;justify-content: center;align-items: center;
	margin-right: auto;
	margin-left: auto;
}

div.footSub ul a:after {
  content: "｜";}
 div.footSub ul li.last a:after{
	 content: " ";
	padding-right: 5px;
}
div.footSub ul li.SNSicon{
	padding-left: 10px;
}

/********************************************************************ipad*/
@media screen and (max-width: 1025px) {
	div.sp{ display:none;}
	div.pc{ display: block; }
	#header_b { height:50%; }
	#change .inner h2{
	padding-top: 5px;
	float: left;
	font-family: 'Dancing Script', cursive;
	font-size: 28px;
	font-weight: bold;
	color: #333;
	line-height: 16px;
		}
	#header_b .inner h2 {
	padding-top: 5px;
	float: left;
	font-family: 'Dancing Script', cursive;
	font-size: 28px;
	font-weight: bold;
	color: #333;
	line-height: 16px;
}
	span.logo,span.logo_c{	font-size: 10px;	}
	span.logo_b,span.logo_d{	display:none;	}
	}
/********************************************************************スマホ*/
@media screen and (max-width: 767px) {
	div.logobox{
	text-align: left;
	width: 90%
}

	div.footSub{display:none;
}
#header_b .inner {
	height: 55px;
  overflow: hidden;
  padding: 8px 0px 10px 0;width:100%;
}	
	
	div.logomark_pc{
	display: none;}
div.logomark_sp{
	width: 230px;
	display: block;
	}
div.logomark_pc_b{
	width:50px;}

	#header_b { height:50%; }
	div.sp{ display:none;}
	div.pc{ display: block; }
	div.logomark{
	width:50px;}

	#change .inner h2{
	padding-top: 10px;
	float: left;
	font-family: 'Dancing Script', cursive;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	line-height: 12px;
		}
	#header_b .inner h2 {
	padding-top: 5px;
	float: left;
	font-family: 'Dancing Script', cursive;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	line-height: 16px;
}
	span.logo,span.logo_c{
	font-size: 18px;
	
}
	span.logo_b,span.logo_d{	display:none;	}
	}
